
GRUPO 5 B 2023 - Feature #2482

Feature # 2496 (In Progress): Fase 1

Diseño de robot

08/23/2023 07:34 PM - Alvaro Guarachi

Status: In Progress Start date: 08/18/2023

Priority: Normal Due date: 08/31/2023

Assignee: Cristofer Pinto % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 16.00 hours

Description

Subtasks:

Feature # 2488: Diseño de logo New

Support # 2489: Diseño base New

Support # 2490: Diseño definitivo Resolved

History

#1 - 08/26/2023 10:48 PM - Alvaro Guarachi

- Status changed from New to In Progress

- Assignee set to Cristofer Pinto

- Estimated time set to 8.00

#2 - 09/11/2023 07:13 PM - Alvaro Guarachi

- Parent task set to #2496
